<?xml version="1.0" encoding="utf-8"?>
<component size="182,182" pivot="0.5,0.5" extention="Button">
  <displayList>
    <image id="n1_fwp6" name="n1" src="fwp6e" fileName="Images/Btn_jump.png" xy="0,0"/>
  </displayList>
  <Button downEffect="scale" downEffectValue="0.80"/>
</component>